<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dungeons &amp; Dragons: Infernal Tides</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/Dungeons-Dragons-Infernal-Tides-2-of-5/digital-comic/807308</Web>
  <Summary>A devil-tainted puzzle box sends our heroes to the fortress-library known as Candlekeep. If Minsc and his companions can’t unravel its secrets in time, thousands of innocent souls will be lost, including their own!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB807308]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Fantasy, Action/Adventure, Mythology</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
